import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for CreatePaymentMethodRequest
void main() {
  final instance = CreatePaymentMethodRequestBuilder();
  // TODO add properties to the builder and call build()

  group(CreatePaymentMethodRequest, () {
    // Eindeutiger Programm-Identifier (z. B. `\"paypal\"`, `\"klarna\"`).
    // String code
    test('to test the property `code`', () async {
      // TODO
    });

    // Anzeige-Name in der UI.
    // String name
    test('to test the property `name`', () async {
      // TODO
    });

  });
}
